package com.Android1;

/**
 * Created by lvwang2002 on 2019/3/28.
 */

public class GlucoseCalculationArray {
    static {
        System.loadLibrary("GlucoseCalculationArray");
    }
    public static native int[] GlucoseCalculation(int[] a);
}
